News: Welcome to the TinyPortal Support site.

Login  |  Register
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

April 06, 2020, 03:34:14 PM

Login with username, password and session length

Recent

Members
Stats
  • Total Posts: 189583
  • Total Topics: 20808
  • Online Today: 71
  • Online Ever: 917
  • (January 21, 2020, 09:02:26 AM)
Users Online
Users: 1
Guests: 29
Total: 30

Author Topic: error, n im lost  (Read 1920 times)

0 Members and 1 Guest are viewing this topic.

sharp1

  • Guest
error, n im lost
« on: June 18, 2006, 01:31:42 PM »
everything went great...till the very end, here is the error I got and so now I dont know what to do next...


2: copy(/home/sharp1/public_html/debatable/Themes/default/images/english/forum.gif): failed to open stream: Permission denied
File: /home/sharp1/public_html/debatable/Sources/Subs-Package.php
Line: 961


ummmmmmmmmm?? plz help

ty
Sharp1

Offline bloc

  • Founder
  • *
  • Posts: 5217
    • Bloc
Re: error, n im lost
« Reply #1 on: June 18, 2006, 03:50:29 PM »
Try to simply remove that file through ftp, and try again right away. It seems it isn't allowed to just replace it.

sharp1

  • Guest
Re: error, n im lost
« Reply #2 on: June 18, 2006, 04:15:57 PM »
funny thing....it doesnt exist, the .gif file that is... but I had jus recently applied a new theme, so made another attempt at applying this mod... and during install i got this...

8. Execute Modification ./Themes/default/index.template.php Failure


I suppose if i knew what it was to modify and where I could apply it on my own maybe? I dont know, but maybe its because i am running 1.0.7. smf ??????/

I am as we speak uploading the 1.1.rc2 andI have no idea what I am doing there, simply uploading it to my ftp folder on the server and i read about install.php, asusming thats all I need to do, or if it needs to be placed somewhere prior to install.php , I am mainly doin this because of shout box issues and i say that tinyportal had one in the mod built in, ne ways.... where am i now?

Harro

  • Guest
Re: error, n im lost
« Reply #3 on: June 18, 2006, 04:44:04 PM »
You don't have to installa new version 1.1RC2.
Upgrade your 1.0.7 to 1.1RC2 if you want to keep all your current date.

bps

  • Guest
Re: error, n im lost
« Reply #4 on: June 24, 2006, 09:06:44 PM »
i get the same problem... devider.gif does not exist to be replaced, i tried to creatit so their would be something to replace and that did not work ether